## ubuntu-meta 1.501

=== debian/changelog ===
ubuntu-meta (1.501) lunar; urgency=medium

  * Refreshed dependencies
  * Added telnet to standard-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 01 Apr 2023 19:18:52 +0000

ubuntu-meta (1.500) lunar; urgency=medium

  * Refreshed dependencies
  * Added file-roller to desktop-raspi-recommends
  * Removed file-roller from desktop-minimal-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Feb 2023 09:44:20 -0500

ubuntu-meta (1.499) lunar; urgency=medium

  * Refreshed dependencies
  * Added apparmor to wsl-recommends
  * Added bash-completion to wsl-recommends
  * Added command-not-found to wsl-recommends
  * Added ed to wsl
  * Added file to wsl
  * Added info to wsl
  * Added libpam-systemd to wsl
  * Added lsof to wsl
  * Added man-db to wsl
  * Added manpages to wsl-recommends
  * Added mime-support to wsl
  * Added nano to wsl-recommends
  * Added openssh-client to wsl-recommends
  * Added psmisc to wsl
  * Added rsync to wsl
  * Added time to wsl
  * Added update-manager-core to wsl-recommends
  * Added wget to wsl
  * Removed fwupd-signed from desktop-minimal-recommends [armhf],
    desktop-raspi-recommends [armhf], desktop-recommends [armhf]
  * Removed htop from wsl
  * Removed screen from wsl
  * Removed tmux from wsl
  * Moved dbus-x11 to wsl
  * Moved fonts-ubuntu to wsl-recommends

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 20 Feb 2023 11:33:10 +0100

ubuntu-meta (1.498) lunar; urgency=medium

  * Update to lunar
  * Refreshed dependencies
  * Added language-selector-common to wsl
  * Added libreoffice-calc to desktop-raspi-recommends [riscv64],
    desktop-recommends [riscv64]
  * Added libreoffice-gnome to desktop-raspi-recommends [riscv64],
    desktop-recommends [riscv64]
  * Added libreoffice-impress to desktop-raspi-recommends [riscv64],
    desktop-recommends [riscv64]
  * Added libreoffice-math to desktop-raspi-recommends [riscv64],
    desktop-recommends [riscv64]
  * Added libreoffice-style-yaru to desktop-raspi-recommends, desktop-
    recommends
  * Added libreoffice-writer to desktop-raspi-recommends [riscv64],
    desktop-recommends [riscv64]
  * Removed libreoffice-ogltrans from desktop-raspi-recommends, desktop-
    recommends
  * Removed libreoffice-pdfimport from desktop-raspi-recommends, desktop-
    recommends
  * Removed libreoffice-style-breeze from desktop-raspi-recommends,
    desktop-recommends
  * Removed netkit-telnet from standard-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Feb 2023 22:29:29 +0000
