## ubuntu-meta 1.516

=== debian/changelog ===
ubuntu-meta (1.516) mantic; urgency=medium

  * Refreshed dependencies
  * Added baobab to desktop-raspi-recommends, desktop-recommends
  * Added fontconfig to desktop, desktop-minimal, desktop-raspi
  * Removed hplip from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 26 Aug 2023 04:34:00 +0200

ubuntu-meta (1.515) mantic; urgency=medium

  * Refreshed dependencies
  * Revert switching Ubuntu printing to being provided by snaps
    for 23.04 (LP: #2029148)
  * Added bluez-cups to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added cups to desktop-minimal-recommends, desktop-raspi-recommends,
    desktop-recommends
  * Added cups-bsd to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added cups-client to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added cups-filters to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added foomatic-db-compressed-ppds to desktop, desktop-minimal,
    desktop-raspi
  * Added hplip to desktop-minimal-recommends, desktop-raspi-recommends,
    desktop-recommends
  * Added openprinting-ppds to desktop, desktop-minimal, desktop-raspi
  * Added printer-driver-brlaser to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-c2esp to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-foo2zjs to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-m2300w to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-min12xxw to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-pnm2ppa to desktop, desktop-minimal, desktop-
    raspi
  * Added printer-driver-ptouch to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-pxljr to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-sag-gdi to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-splix to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 24 Aug 2023 11:53:44 -0400

ubuntu-meta (1.514) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-dejavu-mono to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added fonts-noto-color-emoji to desktop-raspi-recommends
  * Removed fonts-dejavu-core from desktop, desktop-minimal, desktop-
    raspi
  * Removed fonts-freefont-ttf from desktop, desktop-minimal, desktop-
    raspi
  * Removed fonts-opensymbol from desktop-minimal-recommends, desktop-
    recommends

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 23 Aug 2023 00:37:19 +0200

ubuntu-meta (1.513) mantic; urgency=medium

  * Refreshed dependencies.
  * Added lxd-agent-loader to cloud-minimal.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Fri, 18 Aug 2023 03:22:54 +0530

ubuntu-meta (1.512) mantic; urgency=medium

  * Refreshed dependencies.
  * Added microcode-initrd to cloud-minimal [amd64].

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Fri, 18 Aug 2023 02:41:34 +0530

ubuntu-meta (1.511) mantic; urgency=medium

  * Refreshed dependencies.
  * Added secureboot-db to cloud-minimal [amd64 arm64].
  * Added systemd-timesyncd to cloud-minimal.
  * Moved lxd-installer, needrestart, and unattended-upgrades
    to cloud-minimal.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Thu, 17 Aug 2023 07:59:41 +0530

ubuntu-meta (1.510) mantic; urgency=medium

  * Refreshed dependencies
  * Replace isc-dhcp-client by dhcpcd-base in minimal (LP: #2019722)
  * Declare ubuntu-minimal breaking initramfs-tools << 0.142ubuntu9
    because older initramfs-tools versions need isc-dhcp-client
  * Omit initial article from description synopsis
  * Bump Standards-Version to 4.6.2

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 16 Aug 2023 20:32:32 +0200

ubuntu-meta (1.509) mantic; urgency=medium

  * Refreshed dependencies
  * Added update-notifier-common to cloud-minimal
  * Removed update-notifier from cloud-minimal

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 31 Jul 2023 21:50:32 +0000

ubuntu-meta (1.508) mantic; urgency=medium

  * Refreshed dependencies.
  * Added console-setup to cloud-minimal.
  * Added open-iscsi to cloud-minimal.
  * Added update-notifier to cloud-minimal.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Fri, 28 Jul 2023 19:04:10 +0530

ubuntu-meta (1.507) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-core to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends. https://discourse.ubuntu.com/t/36923
  * Removed fonts-indic from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed fonts-kacst-one from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-khmeros-core from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-lao from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed fonts-liberation2 from desktop-minimal-recommends, desktop-
    recommends
  * Removed fonts-lklug-sinhala from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-sil-abyssinica from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed fonts-sil-padauk from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-thai-tlwg from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-tibetan-machine from desktop-minimal-recommends,

