=== debian/control ===
Source: ubuntu-meta
Section: metapackages
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), germinate (>= 1.18)
Rules-Requires-Root: no

Package: ubuntu-minimal
Architecture: any
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Breaks: initramfs-tools (<< 0.142ubuntu9~)
Description: Minimal core of Ubuntu
 This package depends on all of the packages in the Ubuntu minimal system,
 that is a functional command-line system with the following capabilities:
 .
  - Boot
  - Detect hardware
  - Connect to a network
  - Install packages
  - Perform basic diagnostics
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.

Package: ubuntu-standard
Architecture: any
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu standard system
 This package depends on all of the packages in the Ubuntu standard system.
 This set of packages provides a comfortable command-line Unix-like
 environment.
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.

Package: ubuntu-cloud-minimal
Architecture: any
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Cloud minimal system
 This package depends on all of the packages in the Ubuntu Cloud minimal
 system.
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.

Package: ubuntu-desktop-minimal
Architecture: amd64 arm64 armhf ppc64el riscv64
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Provides: packagekit-installer
Description: Ubuntu desktop minimal system
 This package depends on all of the packages in the Ubuntu desktop minimal
 system.
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.

Package: ubuntu-desktop-raspi
Architecture: arm64 armhf
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu desktop system for Raspberry Pi
 This package depends on all of the packages in the Ubuntu desktop system
 for Raspberry Pi.
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.

Package: ubuntu-desktop
Architecture: amd64 arm64 armhf ppc64el riscv64
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Provides: packagekit-installer
Description: Ubuntu desktop system
 This package depends on all of the packages in the Ubuntu desktop system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.

Package: ubuntu-server
Architecture: any
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Server system
 This package depends on all of the packages in the Ubuntu Server system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.

Package: ubuntu-server-minimal
Architecture: any
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Server minimal system
 This package depends on all of the packages in the Ubuntu Server minimal
 system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.

Package: ubuntu-server-raspi
Architecture: arm64 armhf
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Server system for Raspberry Pi
 This package depends on all of the packages in the Ubuntu Server system
 for Raspberry Pi.
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.

Package: ubuntu-wsl
Architecture: amd64 arm64
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu on Windows tools - Windows Subsystem for Linux integration
 Utilities for integrating Ubuntu well into the WSL environment.
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.
