## ubuntu-meta 1.524

=== debian/changelog ===
ubuntu-meta (1.524) mantic; urgency=medium

  * Refreshed dependencies
  * Added baobab to desktop-minimal-recommends (LP: #2038317)
  * Added gnome-clocks to desktop-minimal-recommends
  * Removed baobab from desktop-raspi-recommends
  * Removed gnome-clocks from desktop-raspi-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 03 Oct 2023 09:32:43 -0400

ubuntu-meta (1.523) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-dejavu-core to desktop, desktop-minimal, desktop-raspi
    (LP: #2034986)
  * Removed fonts-dejavu-mono from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 29 Sep 2023 12:53:17 +0200

ubuntu-meta (1.522) mantic; urgency=medium

  * Refreshed dependencies
  * Removed zfs-initramfs from server [amd64 arm64 ppc64el riscv64
    s390x], server-raspi [amd64 arm64 ppc64el riscv64 s390x] (LP: #2037425)
  * Removed zfsutils-linux from server, server-raspi

 -- Dan Bungert <daniel.bungert@canonical.com>  Thu, 28 Sep 2023 10:32:46 -0600

ubuntu-meta (1.521) mantic; urgency=medium

  * Refreshed dependencies
  * Removed ssh-import-id from server-minimal

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sat, 23 Sep 2023 11:34:23 +1200

ubuntu-meta (1.520) mantic; urgency=medium

  * Refreshed dependencies
  * Make changes to restore desktop non-minimal install option (LP: #2034261)
  * Added aisleriot to desktop-raspi-recommends, desktop-recommends
  * Added branding-ubuntu to desktop-raspi-recommends, desktop-
    recommends
  * Added cheese to desktop-raspi-recommends, desktop-recommends
  * Added file-roller to desktop-raspi-recommends, desktop-recommends
  * Added gnome-mahjongg to desktop-raspi-recommends, desktop-recommends
  * Added gnome-mines to desktop-raspi-recommends, desktop-recommends
  * Added gnome-sudoku to desktop-raspi-recommends, desktop-recommends
  * Added hplip to desktop-minimal-recommends, desktop-raspi-recommends,
    desktop-recommends
  * Added libreoffice-calc to desktop-raspi-recommends, desktop-
    recommends
  * Added libreoffice-gnome to desktop-raspi-recommends, desktop-
    recommends
  * Added libreoffice-impress to desktop-raspi-recommends, desktop-
    recommends
  * Added libreoffice-math to desktop-raspi-recommends, desktop-
    recommends
  * Added libreoffice-style-yaru to desktop-raspi-recommends, desktop-
    recommends
  * Added libreoffice-writer to desktop-raspi-recommends, desktop-
    recommends
  * Added remmina to desktop-raspi-recommends, desktop-recommends
  * Added rhythmbox to desktop-raspi-recommends, desktop-recommends
  * Added shotwell to desktop-raspi-recommends, desktop-recommends
  * Added simple-scan to desktop-raspi-recommends, desktop-recommends
  * Added thunderbird to desktop-raspi-recommends, desktop-recommends
  * Added thunderbird-gnome-support to desktop-raspi-recommends, desktop-
    recommends
  * Added transmission-gtk to desktop-raspi-recommends, desktop-
    recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 14 Sep 2023 18:28:42 -0400

ubuntu-meta (1.519) mantic; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-advantage-tools to cloud-minimal.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Tue, 12 Sep 2023 12:20:39 +0530

ubuntu-meta (1.518) mantic; urgency=medium

  * Refreshed dependencies.
  * Removed needrestart from cloud-minimal.
  * Removed open-iscsi from cloud-minimal.
  * Removed update-notifier-common from cloud-minimal.
  * Bump version of debootstrap.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Fri, 08 Sep 2023 14:41:19 +0530

ubuntu-meta (1.517) mantic; urgency=medium

  * Refreshed dependencies
  * Added gnome-clocks to desktop-raspi-recommends, desktop-recommends
  * Added systemd-timesyncd | time-daemon to cloud-minimal
  * Added u-boot-sifive to server-minimal [riscv64]
  * Removed systemd-timesyncd from cloud-minimal
  * Bump germinate Build-Depends to >= 2.42~ for new alternatives feature

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 01 Sep 2023 16:09:16 +0200
