=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13), germinate (>= 1.18)
+Build-Depends: debhelper-compat (= 13), germinate (>= 2.42~)
 Rules-Requires-Root: no
 
 Package: ubuntu-minimal
