## ubuntu-meta 1.524.1

=== debian/changelog ===
ubuntu-meta (1.524.1) mantic; urgency=medium

  * Refreshed dependencies LP: #2039328
  * Added flash-kernel to desktop-minimal-recommends [arm64], desktop-
    recommends [arm64]
  * Added protection-domain-mapper to desktop-minimal-recommends
    [arm64], desktop-recommends [arm64]
  * Added qrtr-tools to desktop-minimal-recommends [arm64], desktop-
    recommends [arm64]

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 13 Oct 2023 23:28:04 +0100
