## ubuntu-meta 1.528

=== debian/changelog ===
ubuntu-meta (1.528) noble; urgency=medium

  * Refreshed dependencies
  * Added media-types to wsl
  * Removed mime-support from wsl

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 06 Jan 2024 01:50:58 +0000

ubuntu-meta (1.527) noble; urgency=medium

  * Refreshed dependencies
  * Added cloud-init to desktop-minimal-recommends, desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Dec 2023 21:46:26 +0000

ubuntu-meta (1.526) noble; urgency=medium

  * Refreshed dependencies
  * Added ghostscript to desktop, desktop-minimal, desktop-raspi
  * Removed ghostscript-x from desktop, desktop-minimal, desktop-raspi

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 13 Dec 2023 08:43:11 -0500

ubuntu-meta (1.525) noble; urgency=medium

  * update.cfg: update mantic -> noble.
  * debootstrap-version: bump the version.
  * Refreshed dependencies
  * Added flash-kernel to desktop-minimal-recommends [arm64], desktop-
    recommends [arm64]
  * Added protection-domain-mapper to desktop-minimal-recommends
    [arm64], desktop-recommends [arm64]
  * Added qrtr-tools to desktop-minimal-recommends [arm64], desktop-
    recommends [arm64]

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Thu, 02 Nov 2023 15:04:18 -0300
