## ubuntu-meta 1.539

=== debian/changelog ===
ubuntu-meta (1.539) noble; urgency=medium

  * Refreshed dependencies
  * Added pemmican-desktop to desktop-raspi (LP: #2062564)
  * Added pemmican-server to server-raspi (LP: #2062564)
  * Added trace-cmd to standard-recommends (LP: #2062557)
  * Added wsl-pro-service to wsl-recommends (LP: #2060548)
  * Added libgtk-3-0t64 to wsl [amd64 arm64 ppc64el riscv64 s390x]
  * Removed libgtk-3-0 from wsl
  * Added libpam-fprintd to desktop-minimal-recommends [armhf], desktop-
    recommends [armhf]
  * Added libpam-sss to desktop-minimal-recommends [armhf], desktop-
    recommends [armhf]

 -- Didier Roche-Tolomelli <didrocks@ubuntu.com>  Fri, 19 Apr 2024 16:00:57 +0200

ubuntu-meta (1.538build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:21:51 +0000

ubuntu-meta (1.538) noble; urgency=medium

  * Refreshed dependencies
  * Added bluez-cups to desktop-minimal-recommends [armhf], desktop-
    raspi-recommends [armhf], desktop-recommends [armhf]
  * Added gnome-initial-setup to desktop-minimal-recommends [armhf],
    desktop-recommends [armhf]
  * Added gnome-snapshot to desktop-raspi-recommends [armhf], desktop-
    recommends [armhf]
  * Added hplip to desktop-minimal-recommends [armhf], desktop-raspi-
    recommends [armhf], desktop-recommends [armhf]

 -- Brian Murray <brian@ubuntu.com>  Fri, 29 Mar 2024 16:11:05 -0700

ubuntu-meta (1.537) noble; urgency=medium

  * Refreshed dependencies
  * Added gnome-snapshot to desktop-raspi-recommends [amd64 arm64
    ppc64el riscv64 s390x], desktop-recommends [amd64 arm64 ppc64el
    riscv64 s390x]
  * Removed bluez-cups from desktop-minimal-recommends [armhf], desktop-
    raspi-recommends [armhf], desktop-recommends [armhf]
  * Removed cheese from desktop-raspi-recommends, desktop-recommends
  * Removed gnome-initial-setup from desktop-minimal-recommends [armhf],
    desktop-recommends [armhf]
  * Removed gnome-remote-desktop from desktop-minimal-recommends
    [armhf], desktop-recommends [armhf]
  * Removed hplip from desktop-minimal-recommends [armhf], desktop-
    raspi-recommends [armhf], desktop-recommends [armhf]
  * Removed libpam-fprintd from desktop-minimal-recommends [armhf],
    desktop-recommends [armhf]
  * Removed libpam-sss from desktop-minimal-recommends [armhf], desktop-
    recommends [armhf]

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Mar 2024 11:20:12 -0400

ubuntu-meta (1.536build1) noble; urgency=medium

  * No-change rebuild against libgtk-3-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 06:16:31 +0000

ubuntu-meta (1.536) noble; urgency=medium

  * Add ubuntu-kernel-accessories metapackage. This doesn't (yet) use
    ${germinate:Recommends}. The packages to pull in have MIRs in progress, but
    we would like users to see the effects sooner rather than later to
    faciliate earlier feedback. This change will be reverted as needed if the
    MIRs are unsuccessful. LP: #2056565.

 -- Robie Basak <robie.basak@ubuntu.com>  Fri, 08 Mar 2024 16:49:50 +0000

ubuntu-meta (1.535) noble; urgency=medium

  * Refreshed dependencies
  * Added ethtool to standard-recommends
  * Added numactl to standard-recommends
  * Added sysstat to standard-recommends
  * Added ubuntu-pro-client to cloud-minimal, minimal
  * Removed ethtool from server, server-raspi
  * Removed thunderbird from desktop-raspi-recommends [armhf ppc64el
    riscv64 s390x], desktop-recommends [armhf ppc64el riscv64 s390x]
  * Removed thunderbird-gnome-support from desktop-raspi-recommends,
    desktop-recommends
  * Removed ubuntu-advantage-tools from cloud-minimal, minimal

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 07 Mar 2024 18:08:16 -0500

ubuntu-meta (1.534) noble; urgency=medium

  * Refreshed dependencies
  * Added nautilus-sendto to desktop-minimal-recommends, desktop-
    recommends
  * Removed aisleriot from desktop-raspi-recommends, desktop-recommends
  * Removed branding-ubuntu from desktop-raspi-recommends, desktop-
    recommends
  * Removed gnome-mahjongg from desktop-raspi-recommends, desktop-
    recommends
  * Removed gnome-mines from desktop-raspi-recommends, desktop-
    recommends
  * Removed gnome-sudoku from desktop-raspi-recommends, desktop-
    recommends https://discourse.ubuntu.com/t/42776

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 29 Feb 2024 08:04:24 -0500

ubuntu-meta (1.533) noble; urgency=medium

  * Refreshed dependencies
  * Removed avahi-autoipd from desktop-minimal-recommends, desktop-
    recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 25 Feb 2024 17:57:27 +0000

ubuntu-meta (1.532) noble; urgency=medium

  * Refreshed dependencies
  * Removed irqbalance from standard-recommends (LP: #1833322)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 22 Feb 2024 12:37:15 +0100

ubuntu-meta (1.531) noble; urgency=medium

  * Refreshed dependencies
  * Added cloud-init to wsl-recommends
  * Added landscape-client to wsl-recommends
  * Removed language-selector-common from wsl

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 31 Jan 2024 09:56:41 +0100

ubuntu-meta (1.530) noble; urgency=medium

  * Refreshed dependencies
  * Added systemd-timesyncd | time-daemon to cloud-minimal
  * Removed systemd-timesyncd from cloud-minimal
  * Removed usrmerge from minimal-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 29 Jan 2024 04:04:47 +0000

ubuntu-meta (1.529) noble; urgency=medium

  * Refreshed dependencies
  * Added lxd-installer to server, server-raspi
  * Added systemd-timesyncd to cloud-minimal
  * Removed systemd-timesyncd | time-daemon from cloud-minimal

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 26 Jan 2024 14:48:12 +0100
