## ubuntu-meta 1.539.1

=== debian/changelog ===
ubuntu-meta (1.539.1) noble; urgency=medium

  * Added unminimize to cloud-minimal, server-minimal. (LP: #2072699)

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Fri, 09 Aug 2024 11:21:48 +0530
