## ubuntu-meta 1.539.2

=== debian/changelog ===
ubuntu-meta (1.539.2) noble; urgency=medium

  * Refreshed dependencies
  * Removed flash-kernel from desktop-minimal-recommends [arm64],
    desktop-recommends [arm64] (LP: #2062667)
  * Removed protection-domain-mapper from desktop-minimal-recommends
    [arm64], desktop-recommends [arm64] (LP: #2062667)
  * Removed qrtr-tools from desktop-minimal-recommends [arm64], desktop-
    recommends [arm64] (LP: #2062667)

 -- Dave Jones <dave.jones@canonical.com>  Thu, 30 Jan 2025 11:50:22 +0000
