=== debian/control ===
--- 
+++ 
@@ -121,3 +121,13 @@
  .
  It is also used to help ensure proper upgrades, so it is recommended that
  it not be removed.
+
+Package: ubuntu-kernel-accessories
+Architecture: any
+Depends: ${misc:Depends}
+Recommends: bpfcc-tools, bpftrace
+Description: packages useful to install by default on systems with kernels
+ Some Ubuntu systems, such as container images, do not include kernels. Some
+ packages that Ubuntu installs by default for the convenience of its users do
+ not make sense in such environment. This metapackage allows Ubuntu to ship
+ such packages by default but only on Ubuntu systems that include kernels.
