## ubuntu-meta 1.541

=== debian/changelog ===
ubuntu-meta (1.541) oracular; urgency=medium

  * Refreshed dependencies
  * Added unminimize to cloud-minimal, server-minimal.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Tue, 18 Jun 2024 19:48:23 +0530

ubuntu-meta (1.540) oracular; urgency=medium

  * Update for oracular
  * Refreshed dependencies
  * Added gnome-remote-desktop to desktop-minimal-recommends [armhf],
    desktop-recommends [armhf]
  * Added initramfs-tools to desktop-minimal-recommends, desktop-
    recommends
  * Added iw to desktop, desktop-minimal, desktop-raspi
  * Removed kerneloops from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed wireless-tools from desktop, desktop-minimal, desktop-raspi

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Jun 2024 20:02:15 +0000
