## ubuntu-meta 1.543

=== debian/changelog ===
ubuntu-meta (1.543) oracular; urgency=medium

  * Refreshed dependencies
  * Added kdump-tools to desktop-minimal-recommends, desktop-recommends,
    server-minimal-recommends

 -- Dan Bungert <daniel.bungert@canonical.com>  Mon, 16 Sep 2024 17:22:59 -0600

ubuntu-meta (1.542) oracular; urgency=medium

  * Refreshed dependencies
  * Added login to minimal
  * Added sysprof to desktop-minimal-recommends, desktop-recommends
    (LP: #2077461)
  * Removed flash-kernel from desktop-minimal-recommends [arm64],
    desktop-recommends [arm64]
  * Removed protection-domain-mapper from desktop-minimal-recommends
    [arm64], desktop-recommends [arm64]
  * Removed qrtr-tools from desktop-minimal-recommends [arm64], desktop-
    recommends [arm64]

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 09 Sep 2024 11:55:57 -0400
