## ubuntu-meta 1.544

=== debian/changelog ===
ubuntu-meta (1.544) plucky; urgency=medium

  * Refreshed dependencies
  * Removed apt-utils from minimal
  * Removed cloud-initramfs-growroot from desktop-raspi

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 26 Nov 2024 15:49:31 +0100
