## ubuntu-meta 1.549

=== debian/changelog ===
ubuntu-meta (1.549) plucky; urgency=medium

  * Refreshed dependencies
  * Added papers to desktop-minimal-recommends, desktop-recommends
    (LP: #2099693)
  * Removed evince from desktop-minimal-recommends, desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Mar 2025 22:43:57 -0500

ubuntu-meta (1.548) plucky; urgency=medium

  * Refreshed dependencies
  * Added xdg-terminal-exec to desktop, desktop-minimal (LP: #2069308)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Feb 2025 07:32:34 -0500

ubuntu-meta (1.547) plucky; urgency=medium

  * Refreshed dependencies
  * Added dracut as alternative to initramfs-tools to desktop-recommends

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 14 Feb 2025 13:18:26 +0000

ubuntu-meta (1.546) plucky; urgency=medium

  * Refreshed dependencies
  * Added nbd-client to desktop-raspi, server-raspi (LP: #2054480)
  * Added sos to server, server-raspi
  * Removed sosreport from server, server-raspi

 -- Dave Jones <dave.jones@canonical.com>  Wed, 12 Feb 2025 14:59:27 +0000

ubuntu-meta (1.545) plucky; urgency=medium

  * Refreshed dependencies
  * Added dracut as alternative to initramfs-tools to desktop-minimal-recommends
    (LP: #2097623)

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 10 Feb 2025 14:15:47 +0000
