## ubuntu-meta 1.554

=== debian/changelog ===
ubuntu-meta (1.554) questing; urgency=medium

  * Refreshed dependencies after change of desktop-raspi seed to depend on
    desktop-minimal instead of desktop (LP: #2103808):
    - Added apport-gtk to desktop-raspi-recommends
    - Added appstream to desktop-raspi-recommends
    - Added apt-config-icons-hidpi to desktop-raspi-recommends
    - Added at-spi2-core to desktop-raspi
    - Added baobab to desktop-raspi-recommends
    - Added brltty to desktop-raspi-recommends
    - Added cloud-init to desktop-raspi-recommends
    - Added dirmngr to desktop-raspi-recommends
    - Added dmz-cursor-theme to desktop-raspi
    - Added eog to desktop-raspi-recommends
    - Added firefox to desktop-raspi-recommends [amd64 arm64 armhf]
    - Added gamemode to desktop-raspi-recommends
    - Added gdm3 to desktop-raspi
    - Added gir1.2-gmenu-3.0 to desktop-raspi-recommends
    - Added gnome-accessibility-themes to desktop-raspi-recommends
    - Added gnome-bluetooth-sendto to desktop-raspi-recommends
    - Added gnome-calculator to desktop-raspi-recommends
    - Added gnome-characters to desktop-raspi-recommends
    - Added gnome-clocks to desktop-raspi-recommends
    - Added gnome-control-center to desktop-raspi
    - Added gnome-disk-utility to desktop-raspi-recommends
    - Added gnome-font-viewer to desktop-raspi-recommends
    - Added gnome-initial-setup to desktop-raspi-recommends
    - Added gnome-keyring to desktop-raspi-recommends
    - Added gnome-logs to desktop-raspi-recommends
    - Added gnome-menus to desktop-raspi
    - Added gnome-power-manager to desktop-raspi-recommends
    - Added gnome-remote-desktop to desktop-raspi-recommends
    - Added gnome-session-canberra to desktop-raspi
    - Added gnome-settings-daemon to desktop-raspi
    - Added gnome-shell to desktop-raspi
    - Added gnome-shell-extension-appindicator to desktop-raspi
    - Added gnome-shell-extension-desktop-icons-ng to desktop-raspi
    - Added gnome-shell-extension-ubuntu-dock to desktop-raspi
    - Added gnome-shell-extension-ubuntu-tiling-assistant to desktop-raspi
    - Added gnome-system-monitor to desktop-raspi-recommends
    - Added gnome-terminal to desktop-raspi-recommends
    - Added gnome-text-editor to desktop-raspi-recommends
    - Added gpg-agent to desktop-raspi-recommends
    - Added gsettings-ubuntu-schemas to desktop-raspi-recommends
    - Added gstreamer1.0-alsa to desktop-raspi
    - Added gstreamer1.0-packagekit to desktop-raspi [amd64 arm64 armhf
      ppc64el]
    - Added gstreamer1.0-plugins-base-apps to desktop-raspi
    - Added gvfs-fuse to desktop-raspi-recommends
    - Added hwctl to desktop-raspi-recommends [amd64]
    - Added ibus to desktop-raspi-recommends
    - Added ibus-gtk to desktop-raspi-recommends
    - Added ibus-gtk3 to desktop-raspi-recommends
    - Added ibus-table to desktop-raspi-recommends
    - Added im-config to desktop-raspi-recommends
    - Added initramfs-tools to desktop-raspi-recommends
    - Added kdump-tools to desktop-raspi-recommends
    - Added language-selector-gnome to desktop-raspi
    - Added libatk-adaptor to desktop-raspi
    - Added libglib2.0-bin to desktop-raspi-recommends
    - Added libnotify-bin to desktop-raspi
    - Added libpam-fprintd to desktop-raspi-recommends
    - Added libpam-gnome-keyring to desktop-raspi-recommends
    - Added libpam-sss to desktop-raspi-recommends
    - Added libproxy1-plugin-gsettings to desktop-raspi-recommends
    - Added libproxy1-plugin-networkmanager to desktop-raspi-recommends
    - Added libspa-0.2-bluetooth to desktop-raspi-recommends
    - Added libwmf0.2-7-gtk to desktop-raspi-recommends
    - Added mousetweaks to desktop-raspi-recommends
    - Added nautilus to desktop-raspi
    - Added nautilus-sendto to desktop-raspi-recommends
    - Added network-manager to desktop-raspi-recommends
    - Added network-manager-config-connectivity-ubuntu to desktop-raspi-
      recommends
    - Added network-manager-openvpn-gnome to desktop-raspi-recommends
    - Added network-manager-pptp-gnome to desktop-raspi-recommends
    - Added orca to desktop-raspi-recommends
    - Added papers to desktop-raspi-recommends
    - Added pipewire-pulse to desktop-raspi
    - Added plymouth-theme-spinner to desktop-raspi-recommends
    - Added seahorse to desktop-raspi-recommends
    - Added software-properties-gtk to desktop-raspi
    - Added speech-dispatcher to desktop-raspi-recommends
    - Added sysprof to desktop-raspi-recommends
    - Added systemd-oomd to desktop-raspi-recommends
    - Added ubuntu-desktop-minimal to desktop-raspi [amd64 arm64 armhf
      ppc64el riscv64]
    - Added ubuntu-docs to desktop-raspi-recommends
    - Added ubuntu-release-upgrader-gtk to desktop-raspi
    - Added ubuntu-report to desktop-raspi-recommends
    - Added ubuntu-session to desktop-raspi [amd64 arm64 armhf ppc64el
      riscv64]
    - Added ubuntu-settings to desktop-raspi
    - Added ubuntu-wallpapers to desktop-raspi-recommends
    - Added update-manager to desktop-raspi
    - Added update-notifier to desktop-raspi
    - Added whoopsie to desktop-raspi-recommends
    - Added wireplumber to desktop-raspi
    - Added xcursor-themes to desktop-raspi-recommends
    - Added xdg-desktop-portal-gnome to desktop-raspi-recommends
    - Added xdg-terminal-exec to desktop-raspi
    - Added xdg-user-dirs to desktop-raspi
    - Added xdg-user-dirs-gtk to desktop-raspi
    - Added xdg-utils to desktop-raspi-recommends
    - Added yaru-theme-gnome-shell to desktop-raspi-recommends
    - Added yaru-theme-gtk to desktop-raspi-recommends
    - Added yaru-theme-icon to desktop-raspi-recommends
    - Added yaru-theme-sound to desktop-raspi-recommends
    - Added yelp to desktop-raspi
    - Added zenity to desktop-raspi
    - Removed deja-dup from desktop-raspi-recommends
    - Removed file-roller from desktop-raspi-recommends
    - Removed gnome-calendar from desktop-raspi-recommends
    - Removed gnome-snapshot from desktop-raspi-recommends

