## ubuntu-meta 1.556

=== debian/changelog ===
ubuntu-meta (1.556) questing; urgency=medium

  * Refreshed dependencies
  * Removed xorg from desktop, desktop-minimal, desktop-raspi (LP: #2114015)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 28 Jul 2025 14:22:46 +0200

ubuntu-meta (1.555) questing; urgency=medium

  * Refreshed dependencies after addition of flash-kernel-piboot package to
    raspi-common platform seed (LP: #2116266)
    - Added flash-kernel-piboot to desktop-raspi [arm64 armhf], server-
      raspi [arm64 armhf]

 -- Dave Jones <dave.jones@canonical.com>  Mon, 21 Jul 2025 19:38:53 +0000
