## ubuntu-meta 1.557

=== debian/changelog ===
ubuntu-meta (1.557) questing; urgency=medium

  * Refreshed dependencies
  * Added ptyxis to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added sudo-rs to cloud-minimal, server-minimal
  * Added wsdd to desktop-minimal-recommends, desktop-raspi-recommends,
    desktop-recommends
  * Removed gnome-terminal from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 12 Aug 2025 17:11:10 +0200
