## ubuntu-meta 1.558

=== debian/changelog ===
ubuntu-meta (1.558) questing; urgency=medium

  * Refreshed dependencies
  * Removed eog from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added loupe to desktop-minimal-recommends, desktop-raspi-recommends,
    desktop-recommends (LP: #2120825)
  * Added ubuntu-insights to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends, wsl-recommends (LP: #2121164)

 -- Didier Roche-Tolomelli <didrocks@ubuntu.com>  Mon, 25 Aug 2025 14:23:38 +0200
