## ubuntu-meta 1.559

=== debian/changelog ===
ubuntu-meta (1.559) questing; urgency=medium

  * Refreshed dependencies
  * Added sudo-rs to minimal
  * Removed libu2f-udev from desktop, desktop-minimal, desktop-raspi
    (LP: #1876917)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Sep 2025 12:36:36 -0400
