## ubuntu-meta 1.560

=== debian/changelog ===
ubuntu-meta (1.560) questing; urgency=medium

  * Refreshed dependencies
  * Added dracut to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed initramfs-tools from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends

 -- Dan Bungert <daniel.bungert@canonical.com>  Tue, 09 Sep 2025 16:49:27 -0600
