## ubuntu-meta 1.561

=== debian/changelog ===
ubuntu-meta (1.561) resolute; urgency=medium

  * Refreshed dependencies
  * Added bsdutils to minimal
  * Added libwmf-0.2-7-gtk to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed libwmf0.2-7-gtk from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends (LP: #2034993)
  * Removed mousetweaks from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends (LP: #2132329)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Nov 2025 08:22:38 -0500
