## ubuntu-meta 1.562

=== debian/changelog ===
ubuntu-meta (1.562) resolute; urgency=medium

  * Refreshed dependencies
  * Removed gnome-accessibility-themes from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed libproxy1-plugin-gsettings from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed libproxy1-plugin-networkmanager from desktop-minimal-
    recommends, desktop-raspi-recommends, desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Nov 2025 16:14:30 -0500
