## ubuntu-meta 1.563

=== debian/changelog ===
ubuntu-meta (1.563) resolute; urgency=medium

  * Refreshed dependencies
  * Added resources to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed gnome-power-manager from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed gnome-system-monitor from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 16 Dec 2025 16:43:45 -0500
