## ubuntu-meta 1.564

=== debian/changelog ===
ubuntu-meta (1.564) resolute; urgency=medium

  * Refreshed dependencies
  * Added gnome-shell-ubuntu-extensions to desktop, desktop-minimal,
    desktop-raspi
  * Removed gnome-shell-extension-appindicator from desktop, desktop-
    minimal, desktop-raspi
  * Removed gnome-shell-extension-desktop-icons-ng from desktop,
    desktop-minimal, desktop-raspi
  * Removed gnome-shell-extension-ubuntu-dock from desktop, desktop-
    minimal, desktop-raspi
  * Removed gnome-shell-extension-ubuntu-tiling-assistant from desktop,
    desktop-minimal, desktop-raspi

 -- Paride Legovini <paride@ubuntu.com>  Fri, 06 Feb 2026 18:14:02 +0100
