## ubuntu-meta 1.565

=== debian/changelog ===
ubuntu-meta (1.565) resolute; urgency=medium

  * Refreshed dependencies
  * Added software-properties-common to desktop, desktop-minimal,
    desktop-raspi
  * Removed software-properties-gtk from desktop, desktop-minimal,
    desktop-raspi

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 09 Feb 2026 21:23:57 +0100
