## ubuntu-meta 1.566

=== debian/changelog ===
ubuntu-meta (1.566) resolute; urgency=medium

  * update: also check for git being present
  * Refreshed dependencies
  * Added dracut | cloud-initramfs-dyn-netconf to server, server-raspi
  * Added dracut-network | cloud-initramfs-dyn-netconf to server,
    server-raspi
  * Removed cloud-initramfs-dyn-netconf from server, server-raspi
  * Remove redundant Priority: optional and Rules-Requires-Root: no
  * Bump Standards-Version to 4.7.3

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 25 Feb 2026 11:47:20 +0100
