## ubuntu-meta 1.567

=== debian/changelog ===
ubuntu-meta (1.567) resolute; urgency=medium

  * Refreshed dependencies
  * Added cloud-initramfs-dyn-netconf to server, server-raspi
  * Removed dracut | cloud-initramfs-dyn-netconf from server, server-
    raspi
  * Removed dracut-network | cloud-initramfs-dyn-netconf from server,
    server-raspi
  * Convert debian/copyright to machine-readable format

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 02 Mar 2026 12:06:49 +0100
