=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: ubuntu-meta
 Section: metapackages
-Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), germinate (>= 2.42~)
-Rules-Requires-Root: no
 
 Package: ubuntu-minimal
 Architecture: any
